/*slick slider*/
#banner .slick-dots {
    bottom: 15px !important;
}

#banner .slick-dots li {
    margin: 0 !important;
}

#banner .slick-dots li.slick-active button:before {
    color: var(--bcRedHover) !important;
}

#banner .slick-dots li button:before {
    font-size: 10px !important;
    color: var(--bcGray) !important;
    opacity: 1 !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}

/*banner*/
#banner .box {
    position: relative;
}

#banner h2 {
    position: absolute;
    top: 30%;
    left: 30%;
    transform: translate(-50%, -50%);
    color: var(--bcWhite);
    font-size: 41px;
    line-height: 60px;
}

#banner {
    height: auto;
}

#banner .item {
    position: relative;
    display: block;
    height: auto;
}

@media only screen and (max-width: 1200px) {
    #banner {
        height: auto;
    }

    #banner .item {
        height: auto;
    }
}

